.contenedor{
    max-width: 1280px;
    margin: 0 auto;
}


/* SLIDER */
.slider {display: none}
img {vertical-align: middle;}
.cont-slider {
  max-width: 100%;
  position: relative;
  margin: auto;
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}


/* MENU DESTACADOS */
.cont-grupo-destacados{
    background-color: #0765c7;
    margin-top: 12px;
}
.grupo-destacados-div {
    color: #fff; 
    padding: 10px 24px;
    cursor: pointer;
    float: left;
    width: 20%;
    height: 60px;
    font-size: 18px;
    font-weight: 200;
    background-color: #0765c7;
    border: none;
}

.gpoDestacadosDiv {
    box-sizing: border-box;color: #fff; 
    padding: 10px 24px;
    cursor: pointer;
    float: left;
    width: 25%;
    height: 60px;
    font-size: 18px;
    font-weight: 200;
    background-color: #0765c7;
    border: none;
    text-align: center;
}

.grupo-destacados:after {
    content: "";
    clear: both;
    display: table;
    background-color: #333;
}
.grupo-destacados div:not(:last-child) {
    border: none;
}
.grupo-destacados div:hover {
    background-color: #2299d1;
}
.grupo-destacados div img{
    width: 30px;
}


/* Departamentos */
.cuadroDep{
    box-sizing: border-box;text-align: center;
	text-decoration: none;
    width: 25%;
    padding-bottom: 24px;
    background-color: #f1f1f1;
    float: left;
    }
.cuadroDep:hover{
        background-color: #e0e0e0;
    }
.dep_title{
    color: #333; 
    font-size: 16px; 
    font-weight: 700; 
    border-bottom: 2px solid #2299d1; 
    padding: 6px; 
    margin: 9px 24px;
    }


/* BANNER PRIORIDAD */
.cont-prioridad{
    width: 100%;
    margin: 18px auto;
}
.cont-prioridad img{
    width: 100%; 
    border: none; 
}


/* PAGADOS */

.pagados-cont{
    box-sizing: border-box;float: left;
    width: 100%;
    background-color: #f1f1f1;
    margin: 36px 0;
}
.producto {
    background-color: #f1f1f1;
    margin: 20px 0;
    text-align: center;
    width: 25%;
    float: left;
    padding: 18px;
    border-right: 1px solid #333;
box-sizing: border-box;}
.producto img{
    height: 100%;
    max-height: 120px;
}    
.row:after {
  content: "";
  display: table;
  clear: both;
}
.cont-pagados h4{
    font-size: 16px; 
    text-align: left; 
    color: #0066cb;
    margin-top: 0px;
padding-bottom:15px;}
.cont-pagados .pagados{
    overflow: hidden;
    display: flex;
}
.cont-pagados .pagados .pagados-info{
    text-align: left; 
    font-size: 14px; 
    padding-left: 6px; 
    float: left; 
    width: 70%;
}
.cont-pagados .pagados .pagados-info .titulo{
    font-weight: 600; 
    text-transform: uppercase; 
    color: #333; 
    margin: 0; cursor:pointer;
}
.cont-pagados .pagados .pagados-info .marca{
    text-transform: uppercase; 
    color: #333; 
    margin: 0;
}
.cont-pagados .pagados .pagados-info .eti-blanca{
    color: #2299d1; 
    margin: 0;padding-bottom:15px;
}

.eti-blancaTach{
    color: #2299d1; 
    text-decoration: line-through; 
    margin: 0;
}
.cont-pagados .pagados .pagados-info .eti-roja{
    font-weight: 600; 
    color: #ff1122; 
    margin: 0; padding-bottom:15px;
}
.cont-pagados .pagados .pagados-info .btns{
    width: 18px; 
    margin:  6px 6px 0 0; 
    padding: 0px; 
    border: none;float: left;
 cursor:pointer;}
.cont-pagados .pagados .producto{
    float: left; 
    margin: 0; 
    padding: 0; 
    width: 30%;
}
.cont-pagados .pagados .producto-img .btns-img{
    margin: 0; 
    padding: 0px; 
    border: none; 
    float: right;
 cursor:pointer;}


/* RRSS */
.cont-grupo-rrss{
    background-color: #ededed; 
    margin-top: 36px; 
    margin-bottom: 36px;
    font-size: 14px;
    display: block;
}
.grupo-rrss .cont-rrss{
    float: right;
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.grupo-rrss .cont-app{
    box-sizing: border-box;text-align: center;
    float: left;
    width: 80%;
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    padding-left: 36px;
}
.grupo-rrss button {
    color: #333; 
    cursor: pointer;
    float: left;
    width: 48px;
    height: 48px;
    padding: 6px;
    margin: 21px 3px;
    border-radius: 24px;
    background-color: #ededed;
    border: none;
}
.grupo-rrss:after {
    content: "";
    clear: both;
    display: table;
    background-color: #333;
}
.grupo-rrss button:not(:last-child) {
    border: none;
}
.grupo-rrss button:hover {
    border: solid 2px #333; 
}
.grupo-rrss button img{
    width: 100%;
}
.grupo-rrss .cont-rrss p{
    float: left; 
    color: #333; 
    margin: 40px 0;
}
.grupo-rrss .cont-app p{
    float: left; 
    color: #333; 
    margin: 40px 0;
}
.grupo-rrss .cont-news{
    width: 35%; 
    float: left; 
    margin: 27px 0;
}
.grupo-rrss .newsletter {
    color: #333; 
    cursor: pointer;
    float: left;
    padding: 6px;
    margin: auto 5%;
    font-size: 14px;
    background-color: #ededed;
    border: solid 2px #333; 
    height: 36px; 
    width: 90%; 
    border-radius: 0;
}
.grupo-rrss .newsletter:hover {
    background-color: #333;
    color: #fff;
}

/* BANNERS */
.cont-banner{
    margin: 0 auto; 
    width: 100%; 
    display: flex;
}
.banner-final{
    width: 31%; 
    float: left; 
    margin: auto 1%;
}

/* FOOTER */
.footer{
    left: 0;
    bottom: 0;
    width: 100%;
    color: #333;
    text-align: left;
    margin: 0px 0 0 0;
    padding: 0px 0px;
    }
.footer .footer-izq{
    float: left; 
    width: 25%; 
    border-right: solid 1px #bfbfbf; 
    height: 100%;  
}
.footer-izq .footer-side-cont{
    float: right; 
    width: 100%;
}
.footer-side-contenido p {
    float: none;
    padding: 3px 12px;
    display: block;
    text-align: left;
    font-size: 12px;
    margin: 0;
}
.footer-side-contenido p span{
    color: #333;
}
.footer .footer-der{
    float: left; 
    width: 75%; 
    margin-bottom: 18px;
}
.footer .footer-der .legal{
    border-bottom: solid 1px #bfbfbf;
    padding: 0 0 18px 18px;
}
.footer .footer-der .tarjetas{
    float: left; 
    margin: 12px 18px 0 0; 
    padding: 0 0 18px 18px; 
}
.footer .footer-der img{
    float: left;
    margin: 12px 18px 0 0;
}    
.footer-side-desplegar {
    text-align: left; 
    padding: 12px 12px; 
    border: none;
    background-color: #fff; 
    color: #0765c7;
    font-size: 12px;
    margin: 0;
    font-weight: bold;
}
.footer-side {
    position: relative;
    display: inline-block;
    width: 100%;
}
.footer-side-contenido {
    display: none;
    position: absolute;
    color: #333;
    background-color: #ededed;
    bottom: 38px;
    z-index: 1;
    width: 100%;
    font-weight: normal;
}
.footer-side-contenido a {
    color: #0765c7;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.footer-side-contenido a:hover {
    background-color: #ddd;
    color: #0765c7;
}
.footer-side:hover .footer-side-contenido {
    display: block;
}
.footer-side:hover .footer-side-desplegar {
    color: #fff;
    background-color: #0765c7;
    
}
